﻿/*
    Email subscription popup styles. Justin 4 Oct 2016
*/
.PopButton {
    background-color: white;
    padding: 10px;
    font-size: 16pt;
    font-weight: 600;
}

.PopHeading {
    color: #92D050;
    font-weight: 600;
    font-size: 30pt;
    margin: 0px;
    margin-left: 7px;
}

.PopLeader p {
    font-size: 16pt;
    font-weight: 600;
    margin: 0px;
    margin-left: 7px;
}

.PopBorder {
    border: 1px solid;
}

.PopSwoosh {
    height: 80px;
    background-image: url(/Sitefinity/WebsiteTemplates/DBCCorp2016/App_Themes/DBCCorp2016/Images/style/PartSwoosh802.png);
    background-repeat: no-repeat;
}

.PopLogo {
    width: 90px;
    padding-top: 15px;
}

.PopFooter {
    background-color: #009466;
    display: block;
    padding-left: 5px;
    padding-bottom: 5px;
    padding-top:20px;
}

.PopsPadding {
    padding-left: 10px;
}

.PopPara1 {
    color: white;
    font-weight: bold;
    font-size: 13pt;
}

.PopPara2 {
    color: white;
    font-weight: bold;
    font-size: 9pt;
}

.PopOverlay {
    position: absolute;
    top: 20px;
}


.PopHeading2 {
    color: #5C6199;
    font-weight: 600;
    font-size: 48pt;
    margin: 0px;
    margin-left: 7px;
    text-align: center;
}

.PopLeader {
    font-size: 12pt;
    color: #5C6199;

}
.PopButton2 {
    background-color: #5C6199;
    color: white;
    font-size: 32pt;
    font-weight: 600;
	margin-top:50px;
	margin-left:0px;
}

